Bug 65537 - mcal not compiled
Summary: mcal not compiled
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-27 06:49 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-27 06:49:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-27 06:49:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
php_info() returns that mcal is enabled. However if you try call any mcal 
functions in php it returns an error: "unkown function:

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install apache/php
2.create a page in the www root with the line mcal_open("some store", "some 
user", "password")
3. wiew the page with a borwser
	

Additional info:

Comment 1 Phil Copeland 2002-06-04 20:32:29 UTC
Mcal seems to have died a death. Least the spurceforge area for it is nuked and
the homepages are well out of date and the cvs repository points to a non
existant  server....


REMOVED

Phil
=--=



Note You need to log in before you can comment on or make changes to this bug.